# Toplu Ödeme Tamamlama

## Toplu Ödemeyi Yetkilendir

> INIT durumundaki geçerli kırılımları PROCESSING durumuna geçirir.<br>

```json
{"openapi":"3.0.3","info":{"title":"Toplu Ödeme (Mass Payout) API","version":"1.0.1"},"tags":[{"name":"Mass Payout","description":"Toplu ödeme işlemleri"}],"servers":[{"url":"https://api.iyzipay.com","description":"Canlı (Production)"},{"url":"https://sandbox-api.iyzipay.com","description":"Sandbox"}],"paths":{"/v1/mass/payout/auth":{"post":{"tags":["Mass Payout"],"summary":"Toplu Ödemeyi Yetkilendir","description":"INIT durumundaki geçerli kırılımları PROCESSING durumuna geçirir.\n","parameters":[{"$ref":"#/components/parameters/AuthHeader"},{"$ref":"#/components/parameters/ContentTypeHeader"},{"$ref":"#/components/parameters/LocaleQuery"}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MassPayoutAuthRequest"}}}},"responses":{"200":{"description":"Başarılı","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MassPayoutAuthResponse"}}}}}}}},"components":{"parameters":{"AuthHeader":{"name":"Authorization","in":"header","required":true,"description":"Authorization header, IYZWSv2 ile başlayan ve base64 formatında üretilmiş imzalı hash değeridir.","schema":{"type":"string"}},"ContentTypeHeader":{"name":"Content-Type","in":"header","required":true,"description":"İçerik tipi değeri.","schema":{"type":"string"}},"LocaleQuery":{"name":"locale","in":"query","required":true,"description":"Yanıt dili.","schema":{"type":"string","enum":["tr","en"]}}},"schemas":{"MassPayoutAuthRequest":{"type":"object","description":"Toplu ödeme yetkilendirme isteği.","required":["requestId"],"properties":{"requestId":{"type":"string","description":"Başlatma adımında dönen korelasyon / takip kimliği."}}},"MassPayoutAuthResponse":{"type":"object","description":"Toplu ödeme yetkilendirme yanıtı.","properties":{"status":{"type":"string","enum":["success","failure"]},"locale":{"type":"string","description":"Yanıt dili (`tr` veya `en`)."},"systemTime":{"type":"integer","description":"Sistem zamanı (epoch ms)."}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.iyzico.com/urunler/mass-payout/mass-payout-toplu-odeme-entegrasyonu/toplu-odeme-tamamlama.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
